@charset "UTF-8";
#container #aiwa_tittle {
	animation: fadeIn 2s ease 0.5s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0; transform: translateY(-30px);}
    100% {opacity: 1; transform: translateY(0px);}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0; transform: translateY(-30px);}
    100% {opacity: 1; transform: translateY(0px);}
}

#contents {
	float: center;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	width: 700px;
	top: 0px;
	height: auto;
	padding-bottom: 21px;
	box-shadow: 3px 3px 7px 0px #B0AFAA;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}

.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 500ms;
	}

/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}

#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	height: auto;
	
}

#container #top_menu {
    float: none;
    text-align: center;
    width: auto;
    margin-top: 12px;
    margin-bottom: 30px;
    padding-top: 0px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    color: #4F4E4E;
    font-size: 16px;
}

#container #top_menu h1{
	color: #3A3A3A;
    font-size: 18px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    }

#container #top_menu h1 a:hover {
	color: #F38939;
    font-size: 18px;
}

.text_hover {
	color: #434343;
    font-size: 18px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all  0.3s ease 0s;
	display: inline-block;
    }

.text_hover:hover {
	color: #F38939;
    transform: scale(1.2);
    }

::selection
{
background: #F68715;
color: #ffffff;
}

#container #aiwa_tittle {
	margin-left: 250px;
}

#container #footer {
	text-align: center;
	margin-bottom: 0px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #BBB;
	width: 700px;
	vertical-align: bottom;
	page-break-before: auto;
	height: 70px;
	bottom: 0px;
	position: relative;
}

#container #table01 {
	margin-left: auto;
	margin-right: auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	
}


.s-fade-txt {/*スライダーの文字効果*/
    color: white;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    text-shadow: 1px 1px 5px #000000;
　  line-height: 40px;
}


.slick-slide .s-fade-txt {
  font-weight: bold;
  position: relative;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -10% );
  opacity: 0;
}

.slick-active .s-fade-txt {
  animation: FadeAni .5s ease 1s 1 normal both;
}
@keyframes FadeAni {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/*タブパネルの設定*/
.tab_wrap{width:700px; margin:70px auto;}
input[type="radio"]{display:none;}
.tab_area{font-size:0; margin:0 21px;}
.tab_area label{width:210px; margin:0 4px; display:inline-block; padding:12px 0; color:#434343; background:#ddd; text-align:center; font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-size:16px; cursor:pointer; transition:ease 0.2s opacity; box-shadow: 2px 2 2 3;}
.tab_area label{border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.tab_area label:hover{color:#F38939;}
.panel_area{background:#fff;}
.tab_panel{width:100%; padding:50px 0; display:none;}
.tab_panel p{font-size:16px; font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" letter-spacing:1px; line-height: 32px; text-align:left; color: #434343}
.panel_area {box-shadow: 3px 3px 7px 0px #B0AFAA}
.panel_area{border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius:10px; border-bottom-left-radius:10px;}
 
#tab1:checked ~ .tab_area .tab1_label{
    background: #fff;
    color: #000;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
#tab1:checked ~ .panel_area #panel1{display:block;}
#tab2:checked ~ .tab_area .tab2_label{
    background: #fff;
    color: #000;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
#tab2:checked ~ .panel_area #panel2{display:block;}
#tab3:checked ~ .tab_area .tab3_label{
    background: #fff;
    color: #000;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
#tab3:checked ~ .panel_area #panel3{display:block;}
#panel1{ font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; font-size: 12px; color: #7A7A7A; }
#panel2{ font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; font-size: 12px; color: #7A7A7A; }
#panel3{ font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; font-size: 12px; color: #7A7A7A; }

*{/*モーダルウィンドウ*/
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.content{
    margin: 0 auto;
    padding: 23px;
}
.modal{
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
	left: 0;
    width: 100%;
	z-index: 2;
}
.modal__bg{
    background: rgba(249,237,121,0.50);
    height: 100vh;
    position: absolute;
    width: 100%;
	z-index: 2;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 50%;
	z-index: 3;
	box-shadow: 3px 3px 7px 0px #B0AFAA;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow-y: auto;
	max-height: 80vh;
	min-width: 700px;
}

.modal h1{
	text-align: center;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 23px;
}

.modal h2{
	text-align: left;
	margin-left: 30px; margin-right: 30px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 17px;
	line-height: 30px;
}

#container #contents #googlemap {
	width: 700px;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
}


#googlemap {
	margin-right: 50px;
	margin-left: 50px;
	width: 600px;
}
#container #contents #image {
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	top: 0px;
}

#container #footer {
	width: 700px;
	margin-left: 150px;
}

#container #footer h4 {
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 13px;
	color: #4A4A4A;
	line-height: 30px;
	height: 43px;
}


body {
}
